﻿.CartModal {
    color: #333;
    background-color: #ffffff;
    position: absolute;
    left: 50%;
    top: 40%;
    width: 300px;
    outline: 0;
    z-index: 1100;
    border: solid 3px #fff;
    -webkit-box-shadow: 0px 5px 8px 4px rgba(196,194,196,0.5);
    -moz-box-shadow: 0px 5px 8px 4px rgba(196,194,196,0.5);
    box-shadow: 0px 5px 8px 4px rgba(196,194,196,0.5);
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    padding: 20px;
}

.CartModalBox {
    background-color: rgba(51, 51, 51, 0.50);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 1100;
}

#Carrello #lbAllergeni {
    color: #000;
}

#Carrello_Lista .List_Table > tbody > tr > td {
    padding: 10px;
}

    #Carrello_Lista .List_Table > tbody > tr > td p {
        margin: 0;
        line-height: 15px;
    }

    #Carrello_Lista .List_Table > tbody > tr > td span {
        margin: 0;
        line-height: 15px;
    }

    #Carrello_Lista .List_Table > tbody > tr > td p a {
        margin: 0;
    }

    #Carrello_Lista .List_Table > tbody > tr > td a {
        margin: 0 0 0 0;
        font-size: 15px;
    }

    #Carrello_Lista .List_Table > tbody > tr > td:first-of-type {
        width: 60%;
    }

    #Carrello_Lista .List_Table > tbody > tr > td:nth-child(2) {
        width: 25%;
        text-align: right;
    }

    #Carrello_Lista .List_Table > tbody > tr > td:nth-child(3) {
        width: 15%;
        text-align: center;
    }

    #Carrello_Lista .List_Table > tbody > tr > td .fa_btn_IconOny_BgRosso {
        margin: 10px 10px 10px 0;
        padding: 10px;
    }

    #Carrello_Lista .List_Table > tbody > tr > td input[type=text] {
        width: 96%;
        margin-left: 0;
    }

.Trucking .Carrello #CartCloseTop,
.Trucking #btnCompletaOrdine {
    display: none;
}

#Carrello_Prezzi .row:first-of-type .InputPrice {
    border-bottom: 1px solid rgba(196,194,196,0.5);
    height: 40px;
    line-height: 40px;
}

.Trucking .Carrello .InputPrice input[type="text"] {
    line-height: 35px;
    border: none;
    background: #fff;
    color: #737373;
    letter-spacing: 0;
    display: block;
    float: left;
    margin: 0 0 0 0;
    letter-spacing: 1px;
    font-weight: bold;
    height: 35px;
    text-align: right;
    padding: 0 15px;
}

    .Trucking .Carrello .InputPrice input[type="text"]:disabled {
        color: #737373;
        -webkit-text-fill-color: #737373;
        text-shadow: none;
        -webkit-opacity: 1;
        border: none !important;
        float: left;
        width: 50%;
    }

.Carrello #Carrello_Prezzi .InputPrice span {
    text-align: left;
    display: block;
    font-size: 16px;
}

.Trucking .Carrello #Carrello_Prezzi .InputPrice span {
    width: 50%;
    display: block;
    float: left;
    text-align: left;
}


.Label_Asterisco {
    position: absolute;
    left: 100px;
    top: 0;
    color: #ff0000;
    width: 5px !important;
    display: initial !important;
    float: none !important;
}

#Carrello_Prezzi {
    padding: 0 10px;
}

    #Carrello_Prezzi .InputCoupon {
        text-align: left;
        background-color: #ffffff !important;
        padding: 0 !important;
    }

        #Carrello_Prezzi .InputCoupon input[type="submit"] {
        }

        #Carrello_Prezzi .InputCoupon input[type="text"] {
            line-height: 50px;
            height: 50px;
            border: solid 1px #A6A6A6;
            margin: 25px 0 10px 0;
            text-align: left;
            font-style: italic;
            font-size: 13px !important;
            letter-spacing: normal;
            text-align: left !important;
            padding-left: 10px !important;
            width: 100% !important;
        }

        #Carrello_Prezzi .InputCoupon .Btn_Standard {
            margin: 25px 0 10px 0;
        }

#Carrello #lbAllergeni {
    margin: 0;
    padding: 0;
    font-size: 14px;
    display: block;
}

#Carrello .InputPrice .Label_DDL {
    line-height: 18px;
    display: block;
}

/**************************************Metodo di pagamento*/
.CarrelloPagamento {
    padding-top: 50px;
}

    .CarrelloPagamento #BtnLoader {
        top: -35px;
        left: calc(50% - 15px);
    }

.Metodo_Pagamento {
    background-color: #dfe0e0;
    width: 100%;
    position: relative;
    padding: 20px;
    display: table;
}

    .Metodo_Pagamento .col-md-12 {
        background-color: #fff;
        margin-bottom: 5px;
        padding: 10px;
    }

        .Metodo_Pagamento .col-md-12 h3 {
            line-height: 50px;
        }

            .Metodo_Pagamento .col-md-12 h3 input {
                width: 20px;
                height: 20px;
                margin-left: 20px;
            }

        .Metodo_Pagamento .col-md-12 img {
            height: 20px;
            padding: 0 10px;
        }

            .Metodo_Pagamento .col-md-12 img:first-of-type {
                height: 20px;
                padding-left: 0;
            }


    .Metodo_Pagamento input[type=checkbox] {
        z-index: 1 !important;
        opacity: 1 !important;
        filter: alpha(opacity=1);
        line-height: 30px;
        margin: 10px 0 0 10px;
    }

        .Metodo_Pagamento input[type=checkbox] + p a {
            padding: 0 0 0 10px;
            line-height: 30px;
            font-size: 11px;
            color: #483729;
        }


#ModalOrdini_Update .Button_Small:first-of-type table {
    margin: 0;
    padding: 0;
    color: #4398ca;
}

#ModalOrdini_Update .Button_Small table tr td:nth-child(1) {
    width: 30px;
}
